<?xml version="1.0" encoding="UTF-8"?>
<!-- Version: 10.20.1229.36 -->
<bidi:Schema xmlns:bidi="http://schemas.microsoft.com/windows/2005/03/printing/bidi">
    <Property name="Printer">
        <Property name='Configuration'>
            <IndexedProperty name="Option">
                <Converter name="Tray2" oid="1.3.6.1.2.1.43.8.2.1.13" deviceIndex="true" drvPrinterEvent="true" refreshInterval="600">
                    <!-- mibValue comes from snmp communication. But bidiValue is the one sent to the windows GDL processor-->
                    <Conversion mibValue="Drawer 2" bidiValue="550"/>
                    <Conversion mibValue="" bidiValue="0"/>
                </Converter>
                <Converter name="Tray3" oid="1.3.6.1.2.1.43.8.2.1.13" deviceIndex="true" drvPrinterEvent="true" refreshInterval="600">
                    <!-- mibValue comes from snmp communication. But bidiValue is the one sent to the windows GDL processor-->
                    <Conversion mibValue="Drawer 3" bidiValue="550"/>
                    <Conversion mibValue="" bidiValue="0"/>
                </Converter>
                <Converter name="Tray4" oid="1.3.6.1.2.1.43.8.2.1.13" deviceIndex="true" drvPrinterEvent="true" refreshInterval="600">
                    <!-- mibValue comes from snmp communication. But bidiValue is the one sent to the windows GDL processor-->
                    <Conversion mibValue="Drawer 4" bidiValue="550"/>
                    <Conversion mibValue="" bidiValue="0"/>
                </Converter>
                <Converter name="LargeCapacity" oid="1.3.6.1.2.1.43.8.2.1.13" deviceIndex="true" drvPrinterEvent="true" refreshInterval="600">
                    <!-- mibValue comes from snmp communication. But bidiValue is the one sent to the windows GDL processor-->
                    <Conversion mibValue="Large Capacity Feeder" bidiValue="1000"/>
                    <Conversion mibValue="" bidiValue="0"/>
                </Converter>
                <Converter name="BypassTray" oid="1.3.6.1.2.1.43.8.2.1.13" deviceIndex="true" drvPrinterEvent="true" refreshInterval="600">
                    <!-- mibValue comes from snmp communication. But bidiValue is the one sent to the windows GDL processor-->
                    <Conversion mibValue="Bypass Tray" bidiValue="100"/>
                    <Conversion mibValue="" bidiValue="0"/>
                </Converter>
                <Converter name="ExtLargeCapacity" oid="1.3.6.1.4.1.1129.2.3.50.1.3.5.1.1.4" deviceIndex="true" drvPrinterEvent="true" refreshInterval="600">
                    <!-- mibValue comes from snmp communication. But bidiValue is the one sent to the windows GDL processor-->
                    <Conversion mibValue="15" bidiValue="2200"/>
                    <Conversion mibValue="" bidiValue="0"/>
                </Converter>
            </IndexedProperty>
            <Property name='Memory'>
                <Value name='Size' oid='1.3.6.1.2.1.25.2.2' type='BIDI_INT' drvPrinterEvent='true' refreshInterval='600'/>
            </Property>
            <Property name='HardDisk'>
                <Installed name='Installed' oid='1.3.6.1.4.1.1129.2.3.50.1.2.4.1.57.1' deviceIndex='false' drvPrinterEvent='true' refreshInterval='600'>
                    <Lookup value='1'/>
                    <Lookup value='2'/>
                    <Lookup value='3'/>
                    <Lookup value='4'/>
                </Installed>
            </Property>
            <Property name='DuplexUnit'>
                <Installed name='Installed' oid='1.3.6.1.2.1.43.13.4.1.9.1' deviceIndex='false' refreshInterval='600' drvPrinterEvent='true'>
                    <Lookup value='3'/>
                    <Lookup value='4'/>
                </Installed>
            </Property>
        </Property>
        <Property name="Extension">
            <Property name="HolePunchUnit">
                <Converter name="Value" oid="1.3.6.1.4.1.1129.2.3.50.1.3.20.1.1.6" deviceIndex="true" useFirstIndex="true" drvPrinterEvent="true" refreshInterval="600">
                    <Conversion mibValue="1" bidiValue="1"/>
                    <Conversion mibValue="3" bidiValue="3"/>
                    <Conversion mibValue="4" bidiValue="4"/>
                    <Conversion mibValue="5" bidiValue="5"/>
                    <Conversion mibValue="6" bidiValue="6"/>
                    <Conversion mibValue="" bidiValue="1"/>
                </Converter>
            </Property>
            <Property name="AutoDuplexingUnit">
                <Installed name="Installed" oid="1.3.6.1.4.1.1129.2.3.50.1.2.4.1.10.1" deviceIndex="false" drvPrinterEvent='true'>
                    <Lookup value="3"/>
                </Installed>
            </Property>
            <Property name="InserterUnit">
                <Installed name="Installed" oid="1.3.6.1.4.1.1129.2.3.50.1.2.4.1.35.1" deviceIndex="false" drvPrinterEvent='true'>
                    <Lookup value="3"/>
                </Installed>
            </Property>
            <Property name="Model">
                <Converter name="Name" oid="1.3.6.1.4.1.1129.2.3.50.1.2.4.1.3" deviceIndex="true" useFirstIndex="true" drvPrinterEvent="true" refreshInterval="600">
                    <Conversion mibValue="TOSHIBA eSTUDIO8508A" bidiValue="8508"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO7508A" bidiValue="7508"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO6508A" bidiValue="6508"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO5508A" bidiValue="5508"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO5008A" bidiValue="5008"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO4508A" bidiValue="4508"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO3508A" bidiValue="3508"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO3008A" bidiValue="3008"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO2508A" bidiValue="2508"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO2008A" bidiValue="2008"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO7506AC" bidiValue="7506"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO6506AC" bidiValue="6506"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO5506AC" bidiValue="5506"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO5005AC" bidiValue="5005"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO4505AC" bidiValue="4505"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO3505AC" bidiValue="3505"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO3005AC" bidiValue="3005"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO2505AC" bidiValue="2505"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO2005AC" bidiValue="2005"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO2500AC" bidiValue="2500"/>
                    <Conversion mibValue="TOSHIBA eSTUDIO2000AC" bidiValue="2000"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO6570C" bidiValue="6570"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO6560C" bidiValue="6560"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO6550C" bidiValue="6550"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO6540C" bidiValue="6540"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO5560C" bidiValue="5560"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO5540C" bidiValue="5540"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO5055C" bidiValue="5055"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO4555C" bidiValue="4555"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO4540C" bidiValue="4540"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO3555C" bidiValue="3555"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO3540C" bidiValue="3540"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO3055C" bidiValue="3055"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO3040C" bidiValue="3040"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO2555C" bidiValue="2555"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO2551C" bidiValue="2551"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO2550C" bidiValue="2550"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO2540C" bidiValue="2540"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO2055C" bidiValue="2055"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO2051C" bidiValue="2051"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO2050C" bidiValue="2050"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO2040C" bidiValue="2040"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO857" bidiValue="857"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO856" bidiValue="856"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO757" bidiValue="757"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO756" bidiValue="756"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO657" bidiValue="657"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO656" bidiValue="656"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO557" bidiValue="557"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO556" bidiValue="556"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO507" bidiValue="507"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO506" bidiValue="506"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO527S" bidiValue="527"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO477S" bidiValue="477"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO407CS" bidiValue="407"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO347CS" bidiValue="347"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO287CS" bidiValue="287"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO457" bidiValue="457"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO456" bidiValue="456"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO357" bidiValue="357"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO356" bidiValue="356"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO307" bidiValue="307"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO306" bidiValue="306"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO257" bidiValue="257"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO256" bidiValue="256"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO207L" bidiValue="207"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO206L" bidiValue="206"/>
                    <Conversion mibValue="TOSHIBA e-STUDIO307LP_Loops-LP301" bidiValue="307LP"/>
                    <Conversion mibValue="Loops-LP30_e-STUDIO306LP" bidiValue="306LP"/>
                    <Conversion mibValue="" bidiValue="0"/>
                </Converter>
            </Property>
            <IndexedProperty name="ModelName">
                <Value name="Name" type="BIDI_STRING" oid="1.3.6.1.4.1.1129.2.3.50.1.2.4.1.3.1" deviceIndex="false"/>
            </IndexedProperty>
            <IndexedProperty name="Drawer">
                <Value name="PaperSize" type="BIDI_INT" oid="1.3.6.1.4.1.1129.2.3.50.1.3.5.1.1.1.1" deviceIndex="false"/>
                <Value name="MediaType" type="BIDI_INT" oid="1.3.6.1.4.1.1129.2.3.50.1.3.5.1.1.2.1" deviceIndex="false"/>
                <Value name="MediaKind" type="BIDI_INT" oid="1.3.6.1.4.1.1129.2.3.50.1.3.5.1.1.6.1" deviceIndex="false"/>
            </IndexedProperty>
        </Property>
    </Property>
</bidi:Schema>
